#Product Runtime Configuration File
eclipse.application=org.eclipse.equinox.p2.installer.application
osgi.bundles.defaultStartLevel=4
eclipse.product=org.eclipse.equinox.p2.installer.product
osgi.splashPath=platform:/base/plugins/org.eclipse.equinox.p2.installer
osgi.bundles=org.eclipse.equinox.simpleconfigurator@1:start
org.eclipse.equinox.simpleconfigurator.configUrl=file:org.eclipse.equinox.simpleconfigurator/bundles.info
